-- 基础信息
base_info = {
	group_id = 133105327
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 327002, monster_id = 21011401, pos = { x = 949.502, y = 286.727, z = -392.927 }, rot = { x = 0.000, y = 341.361, z = 0.000 }, level = 35, drop_tag = "丘丘人", disableWander = true, pose_id = 9010, climate_area_id = 1, area_id = 10 },
	{ config_id = 327003, monster_id = 21011401, pos = { x = 951.412, y = 284.296, z = -379.515 }, rot = { x = 0.000, y = 286.951, z = 0.000 }, level = 35, drop_tag = "丘丘人", disableWander = true, pose_id = 9011, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 327001, gadget_id = 70211001, pos = { x = 950.422, y = 284.222, z = -378.946 }, rot = { x = 341.145, y = 76.851, z = 23.103 }, level = 26, drop_tag = "雪山战斗低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 327002, 327003 },
		gadgets = { 327001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
